The yampa-glut package

[Tags: gpl, library]

This package contains an adapter that connects OpenGL/GLUT to the FRP library "Yampa".

© 2012 by Nikolay Orlyuk; GPL-3 license.

Properties

Versions0.1.0, 0.1.1, 0.1.1.1
Change logNone available
Dependenciesbase (<5), GLUT, newtype, OpenGL, vector-space, vector-space-opengl, Yampa (>=0.9.3 && <0.11), Yampa-core (>=0.1.0 && <0.3), yampa-glut [details]
LicenseGPL-3
Copyright(c) 2012 by Nikolay Orlyuk
AuthorNikolay Orlyuk
Maintainervirkony@gmail.com
Stabilityexperimental
CategoryFRP, graphics
Home pagehttps://github.com/ony/yampa-glut
Source repositoryhead: git clone https://github.com/ony/yampa-glut.git
Executablesexample
UploadedThu Jun 25 22:17:58 UTC 2015 by NikolayOrlyuk
DistributionsNixOS:0.1.1.1
Downloads424 total (39 in last 30 days)
Votes
0 []
StatusDocs available [build log]
Last success reported on 2015-06-25 [all 1 reports]

Modules

[Index]

Flags

NameDescriptionDefault
yampa-coreUse Yampa-core instead of YampaEnabled
examplesBuild example executables tooDisabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees